
	
.mehrtext {
	font-family: sans-serif;
	font-size: 1em;
	padding-top: 1em;
	padding-right: 0.5em;
	text-align: right; 
	font-weight: 300; 
	font-style: italic;
	}		

.Untertiteltext {	 
	font-family: sans-serif;
	font-size: 0.8em;
	text-align: left; 
	font-weight: 600;
	padding-top: 0.3em; 
	padding-left: 0.2em;
	padding-bottom: 1em;
	color: #696969;
	}		

.Linktext {
	font-family: sans-serif;
	font-size: 0.8em;
	text-align: left; 
	font-weight: 300; 
	font-style: italic;
	padding-left: 0.2em;
	padding-bottom: 0.3em;
	}	
.Linktext2 {
	font-family: sans-serif;
	font-size: 0.7em;
	text-align: left; 
	font-weight: 300; 
	font-style: italic;
	padding-left: 0.2em;
	padding-bottom: 0.3em;
	}			

